import ArticleCard from "./ArticleCard";

export default function ArticlesGrid({articles}) {
    return (
        <div className={'flex grid grid-cols-3 gap-7'}>
            {
                articles.map((article, index) => (
                    <ArticleCard asd={index%2} key={index} article={article} />
                ))
            }
        </div>
    )
}